Organization knowledge
Get which agents read a knowledge entry
Returns all (every agent of the organization) or selected with the agent ids in readers. canManage is true for an owner on any entry but About and Channels, whose visibility is fixed.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
id*string
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/orgs/string/knowledge/string/visibility"{ "visibility": "all", "readers": [ "string" ], "canManage": true}